I need to switch to an older / a newer PHP verions

From your control panel, follow the red arrows on these screenshots.
 
 
 

Add Feedback